field: 62b0f484-66e0-408b-b926-8fde3160979a # Resources
fieldLayouts:
  d0796f45-f469-405b-a7f6-cd1031942da9:
    tabs:
      -
        elements:
          -
            fieldUid: 9e34f2db-a0fc-4475-8f28-27f5cdfa7211 # File Name
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
          -
            fieldUid: 8ac7ce78-df08-47a0-aa41-6f8ca94d87cb # File Upload
            instructions: null
            label: null
            required: '0'
            tip: null
            type: craft\fieldlayoutelements\CustomField
            warning: null
            width: 100
        name: Content
        sortOrder: 1
fields:
  8ac7ce78-df08-47a0-aa41-6f8ca94d87cb: # File Upload
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: fileUpload
    instructions: ''
    name: 'File Upload'
    searchable: true
    settings:
      allowSelfRelations: false
      allowUploads: true
      allowedKinds: null
      defaultUploadLocationSource: 'volume:06072a8d-7013-420f-8055-440ea5e9ba88' # Uploads
      defaultUploadLocationSubpath: ''
      limit: '1'
      localizeRelations: false
      previewMode: full
      restrictFiles: ''
      selectionLabel: ''
      showSiteMenu: true
      showUnpermittedFiles: false
      showUnpermittedVolumes: true
      singleUploadLocationSource: 'volume:06072a8d-7013-420f-8055-440ea5e9ba88' # Uploads
      singleUploadLocationSubpath: ''
      source: null
      sources: '*'
      targetSiteId: null
      useSingleFolder: false
      validateRelatedElements: false
      viewMode: list
    translationKeyFormat: null
    translationMethod: site
    type: craft\fields\Assets
  9e34f2db-a0fc-4475-8f28-27f5cdfa7211: # File Name
    columnSuffix: null
    contentColumnType: text
    fieldGroup: null
    handle: fileName
    instructions: ''
    name: 'File Name'
    searchable: true
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: text
      initialRows: '4'
      multiline: ''
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: addFile
name: 'Add File'
sortOrder: 2
